<packet name="HearDamage_Header">
	<version number="1">
		<u32 name="attacker">
		<u32 name="defender">
		<u32 name="defender_proxy">
		<u8 name="result_type">
		<u32 name="combat_chat_method">
	</version>
	<version number="546">
		<u32 name="attacker">
		<u32 name="defender">
		<u32 name="defender_proxy">
		<u8 name="result_type">
		<u32 name="combat_chat_method">
	</version>
	<version number="562">
		<u8 name="packet_type">
		<u8 name="result_type">
		<u32 name="attacker">
		<u32 name="defender">
		<u16 name="unknown">
	</version>
	<version number="972">
		<u8 name="packet_type">
		<u16 name="unknown">
		<u8 name="result_type">
		<u32 name="attacker">
		<u32 name="defender">
	</version>
	<version number="1188">
		<u8 name="packet_type">
		<u16 name="unknown">
		<u8 name="result_type">
		<u32 name="attacker">
		<u32 name="defender">
	</version>
	<version number="60114">
		<u8 name="packet_type">
		<u16 name="unknown">
		<u8 name="result_type">
		<u32 name="attacker">
		<u32 name="defender">
	</version>
</packet>